var keyMirror = require('react/lib/keyMirror');

// Define action constants
module.exports = keyMirror({
  CLEAR_CATEGORY_FILTERS: null,
  ADD_APPLIED_CATEGORY_FILTER: null,
  REMOVE_APPLIED_CATEGORY_FILTER: null,
  SET_APPLIED_CATEGORY_FILTERS: null
});
